How to apply:

   cd /usr/src/share/examples/cvsup
   patch -p6 < /path/to/patch
   find . -size 0 -delete
   find . -name '*.orig' -delete

diff -uN --exclude=CVS /usr/src/share/examples/cvsup/README /home/daver/src/share/examples/cvsup/README
--- /usr/src/share/examples/cvsup/README	Mon Jun 16 21:36:57 2003
+++ /home/daver/src/share/examples/cvsup/README	Mon Aug 11 00:12:58 2003
@@ -2,37 +2,41 @@
 # $DragonFly: src/share/examples/cvsup/README,v 1.2 2003/06/17 04:36:57 dillon Exp $
 
 This directory contains sample "supfiles" for obtaining and updating
-the FreeBSD sources via the Internet.  These supfiles will work
-with CVSup version 14.0 or later.  For general information on CVSup
-itself, please see http://www.freebsd.org/doc/handbook/cvsup.html
+the various BSD's via the Internet.  These supfiles will work with CVSup
+version 14.0 or later.  For general information on CVSup itself, please
+see http://www.freebsd.org/doc/handbook/cvsup.html
 
-To maintain the sources for this branch, use:
+To maintain the sources for FreeBSD, use:
 
-    standard-supfile		Main source tree
+        freebsd-supfile		Main source tree for FreeBSD
 
-To maintain the sources for the FreeBSD-current release, use:
+    A list of mirrors is maintained at:
 
-    ports-supfile		Ports collection
+        http://www.freebsd.org/doc/handbook/mirrors.html
 
-To maintain the sources for the FreeBSD-stable release, use:
+To maintain the sources for DragonFlyBSD, use:
 
-    stable-supfile		Main source tree
+        dragonfly-supfile		Main source tree for DragonFlyBSD
 
-To maintain a copy of the CVS repository containing all versions of
-FreeBSD, use:
+To maintain the sources for NetBSD, use:
 
-    cvs-supfile			Main source tree and ports collection
+        netbsd-supfile		Main source tree for NetBSD
 
-To maintain a copy of the FreeBSD bug database, use the file:
+    A list of mirrors is maintained at:
 
-    gnats-supfile               FreeBSD bug database
+        http://www.netbsd.org/mirrors/#cvsup
 
-IMPORTANT: Before you use any of the supfiles in this directory,
-you will need to edit in an appropriate "host" setting.  See:
+To maintain the sources for OpenBSD, use:
 
-    http://www.freebsd.org/doc/handbook/mirrors.html
+        openbsd-supfile		Main source tree for OpenBSD
 
-for an up-to-date list of public CVSup mirror sites.
+    A list of mirrors is maintained at:
+
+        http://www.openbsd.org/cvsup.html#CVSROOT
+
+To maintain the sources for OpenDarwin, use:
+
+        opendarwin-supfile		Main source tree for OpenDarwin
 
 To prevent CVSup from updating particular directories and files, use
 this file:
diff -uN --exclude=CVS /usr/src/share/examples/cvsup/cvs-supfile /home/daver/src/share/examples/cvsup/cvs-supfile
--- /usr/src/share/examples/cvsup/cvs-supfile	Tue Aug  5 00:45:43 2003
+++ /home/daver/src/share/examples/cvsup/cvs-supfile	Wed Dec 31 16:00:00 1969
@@ -1,182 +0,0 @@
-# $FreeBSD: src/share/examples/cvsup/cvs-supfile,v 1.26.2.10 2003/03/05 23:03:06 peter Exp $
-# $DragonFly: src/share/examples/cvsup/cvs-supfile,v 1.3 2003/08/05 07:45:43 asmodai Exp $
-#
-# This file contains all of the "CVSup collections" that make up the
-# CVS development tree of the FreeBSD system.
-#
-# CVSup (CVS Update Protocol) allows you to download the latest CVS
-# tree (or any branch of development therefrom) to your system easily
-# and efficiently (far more so than with sup, which CVSup is aimed
-# at replacing).  If you're running CVSup interactively, and are
-# currently using an X display server, you should run CVSup as follows
-# to keep your CVS tree up-to-date:
-#
-#	cvsup cvs-supfile
-#
-# If not running X, or invoking cvsup from a non-interactive script, then
-# run it as follows:
-#
-#	cvsup -g -L 2 cvs-supfile
-#
-# You may wish to change some of the settings in this file to better
-# suit your system:
-#
-# host=CHANGE_THIS.FreeBSD.org
-#		This specifies the server host which will supply the
-#		file updates.  You must change it to one of the CVSup
-#		mirror sites listed in the FreeBSD Handbook at
-#		http://www.freebsd.org/doc/handbook/mirrors.html.
-#		You can	override this setting on the command line
-#		with cvsup's "-h host" option.
-#
-# base=/usr
-#		This specifies the root where CVSup will store information
-#		about the collections you have transferred to your system.
-#		A setting of "/usr" will generate this information in
-#		/usr/sup.  Even if you are CVSupping a large number of
-#		collections, you will be hard pressed to generate more than
-#		~1MB of data in this directory.  You can override the
-#		"base" setting on the command line with cvsup's "-b base"
-#		option.  This directory must exist in order to run CVSup.
-#
-# prefix=/home/ncvs
-#		This specifies where to place the requested files.  A
-#		setting of "/home/ncvs" will place all of the files
-#		requested in /home/ncvs (e.g., "/home/ncvs/src/bin",
-#		"/home/ncvs/ports/archivers").  The prefix directory
-#		must exist in order to run CVSup.
-
-# Defaults that apply to all the collections
-#
-# IMPORTANT: Change the next line to use one of the CVSup mirror sites
-# listed at http://www.freebsd.org/doc/handbook/mirrors.html.
-*default host=CHANGE_THIS.FreeBSD.org
-*default base=/usr
-*default prefix=/home/ncvs
-*default release=cvs
-*default delete use-rel-suffix
-
-# If your network link is a T1 or faster, comment out the following line.
-*default compress
-
-## Main Source Tree.
-#
-# The easiest way to get the main source tree is to use the "src-all"
-# mega-collection.  It includes all of the individual "src-*" collections.
-src-all
-
-# These are the individual collections that make up "src-all".  If you
-# use these, be sure to comment out "src-all" above.
-#src-base
-#src-bin
-#src-contrib
-#src-etc
-#src-games
-#src-gnu
-#src-include
-#src-kerberos5
-#src-lib
-#src-libexec
-#src-release
-#src-sbin
-#src-share
-#src-sys
-#src-tools
-#src-usrbin
-#src-usrsbin
-# These are the individual collections that make up FreeBSD's crypto
-# collection. They are no longer export-restricted and are a part of
-# src-all
-#src-crypto
-#src-secure
-#src-sys-crypto
-
-## Ports Collection.
-#
-# The easiest way to get the ports tree is to use the "ports-all"
-# mega-collection.  It includes all of the individual "ports-*"
-# collections,
-ports-all
-
-# These are the individual collections that make up "ports-all".  If you
-# use these, be sure to comment out "ports-all" above and always include
-# "ports-base" if you use any of the other individual collections below.
-# Your ports may not build correctly without an up-to-date "ports-base".
-#
-#ports-base
-#
-#ports-archivers
-#ports-astro
-#ports-audio
-#ports-benchmarks
-#ports-biology
-#ports-cad
-#ports-chinese
-#ports-comms
-#ports-converters
-#ports-databases
-#ports-deskutils
-#ports-devel
-#ports-editors
-#ports-emulators
-#ports-finance
-#ports-french
-#ports-ftp
-#ports-games
-#ports-german
-#ports-graphics
-#ports-hebrew
-#ports-hungarian
-#ports-irc
-#ports-japanese
-#ports-java
-#ports-korean
-#ports-lang
-#ports-mail
-#ports-math
-#ports-mbone
-#ports-misc
-#ports-multimedia
-#ports-net
-#ports-news
-#ports-palm
-#ports-picobsd
-#ports-portuguese
-#ports-print
-#ports-russian
-#ports-science
-#ports-security
-#ports-shells
-#ports-sysutils
-#ports-textproc
-#ports-ukrainian
-#ports-vietnamese
-#ports-www
-#ports-x11
-#ports-x11-clocks
-#ports-x11-fm
-#ports-x11-fonts
-#ports-x11-servers
-#ports-x11-toolkits
-#ports-x11-wm
-
-## Documentation
-#
-# The easiest way to get the doc tree is to use the "doc-all"
-# mega-collection.  It includes all of the individual "doc-*"
-# collections,
-doc-all
-
-## CVSROOT control files
-#
-# This is to get the control files that cvs(1) needs and the commit logs.
-cvsroot-all
-
-# These are the individual collections that make up "cvsroot-all"  If you
-# use these, be sure to comment out "cvsroot-all" above.  "cvsroot-common"
-# is a synthetic CVSROOT that has all the modules from the other CVSROOT-*
-# directories merged into one, and merged commitlogs via symlinks.
-#cvsroot-common
-#cvsroot-src
-#cvsroot-ports
-#cvsroot-doc
diff -uN --exclude=CVS /usr/src/share/examples/cvsup/doc-supfile /home/daver/src/share/examples/cvsup/doc-supfile
--- /usr/src/share/examples/cvsup/doc-supfile	Mon Jun 16 21:36:57 2003
+++ /home/daver/src/share/examples/cvsup/doc-supfile	Wed Dec 31 16:00:00 1969
@@ -1,63 +0,0 @@
-# $FreeBSD: src/share/examples/cvsup/doc-supfile,v 1.3.2.4 2002/08/06 08:24:46 blackend Exp $
-# $DragonFly: src/share/examples/cvsup/doc-supfile,v 1.2 2003/06/17 04:36:57 dillon Exp $
-#
-# This file contains all of the "CVSup collections" that make up the
-# source of the FreeBSD doc tree
-#
-# CVSup (CVS Update Protocol) allows you to download the latest CVS
-# tree (or any branch of development therefrom) to your system easily
-# and efficiently (far more so than with sup, which CVSup is aimed
-# at replacing).  If you're running CVSup interactively, and are
-# currently using an X display server, you should run CVSup as follows
-# to keep your CVS tree up-to-date:
-#
-#	cvsup doc-supfile
-#
-# If not running X, or invoking cvsup from a non-interactive script, then
-# run it as follows:
-#
-#	cvsup -g -L 2 doc-supfile
-#
-# You may wish to change some of the settings in this file to better
-# suit your system:
-#
-# host=CHANGE_THIS.FreeBSD.org
-#		This specifies the server host which will supply the
-#		file updates.  You must change it to one of the CVSup
-#		mirror sites listed in the FreeBSD Handbook at
-#		http://www.freebsd.org/doc/handbook/mirrors.html.
-#		You can	override this setting on the command line
-#		with cvsup's "-h host" option.
-#
-# base=/usr
-#		This specifies the root where CVSup will store information
-#		about the collections you have transferred to your system.
-#		A setting of "/usr" will generate this information in
-#		/usr/sup.  Even if you are CVSupping a large number of
-#		collections, you will be hard pressed to generate more than
-#		~1MB of data in this directory.  You can override the
-#		"base" setting on the command line with cvsup's "-b base"
-#		option.  This directory must exist in order to run CVSup.
-#
-# prefix=/usr
-#		This specifies where to place the requested files.  A
-#		setting of "/usr" will place all of the files requested
-#		in "/usr/doc" (e.g., "/usr/doc/en_US.ISO8859-1").
-#		The prefix directory must exist in order to run CVSup.
-
-# Defaults that apply to all the collections
-#
-# IMPORTANT: Change the next line to use one of the CVSup mirror sites
-# listed at http://www.freebsd.org/doc/handbook/mirrors.html.
-*default host=CHANGE_THIS.FreeBSD.org
-*default base=/usr
-*default prefix=/usr
-*default release=cvs tag=.
-*default delete use-rel-suffix
-
-# If your network link is a T1 or faster, comment out the following line.
-*default compress
-
-# This will retrieve the entire doc branch of the FreeBSD repository.
-# This includes the handbook, FAQ, and translations thereof.
-doc-all
diff -uN --exclude=CVS /usr/src/share/examples/cvsup/dragonfly-supfile /home/daver/src/share/examples/cvsup/dragonfly-supfile
--- /usr/src/share/examples/cvsup/dragonfly-supfile	Sun Aug 10 18:35:52 2003
+++ /home/daver/src/share/examples/cvsup/dragonfly-supfile	Mon Aug 11 00:12:58 2003
@@ -8,7 +8,7 @@
 # If not running X, or invoking cvsup from a non-interactive script, then
 # run it as follows:
 #
-#	cvsup -g -L 2 dragonfly-cvs-supfile
+#	cvsup -g -L 2 dragonfly-supfile
 #
 # You may wish to change some of the settings in this file to better
 # suit your system:
diff -uN --exclude=CVS /usr/src/share/examples/cvsup/freebsd-supfile /home/daver/src/share/examples/cvsup/freebsd-supfile
--- /usr/src/share/examples/cvsup/freebsd-supfile	Wed Dec 31 16:00:00 1969
+++ /home/daver/src/share/examples/cvsup/freebsd-supfile	Mon Aug 11 00:12:58 2003
@@ -0,0 +1,182 @@
+# $FreeBSD: src/share/examples/cvsup/cvs-supfile,v 1.26.2.10 2003/03/05 23:03:06 peter Exp $
+# $DragonFly: src/share/examples/cvsup/cvs-supfile,v 1.3 2003/08/05 07:45:43 asmodai Exp $
+#
+# This file contains all of the "CVSup collections" that make up the
+# CVS development tree of the FreeBSD system.
+#
+# CVSup (CVS Update Protocol) allows you to download the latest CVS
+# tree (or any branch of development therefrom) to your system easily
+# and efficiently (far more so than with sup, which CVSup is aimed
+# at replacing).  If you're running CVSup interactively, and are
+# currently using an X display server, you should run CVSup as follows
+# to keep your CVS tree up-to-date:
+#
+#	cvsup freebsd-supfile
+#
+# If not running X, or invoking cvsup from a non-interactive script, then
+# run it as follows:
+#
+#	cvsup -g -L 2 freebsd-supfile
+#
+# You may wish to change some of the settings in this file to better
+# suit your system:
+#
+# host=CHANGE_THIS.FreeBSD.org
+#		This specifies the server host which will supply the
+#		file updates.  You must change it to one of the CVSup
+#		mirror sites listed in the FreeBSD Handbook at
+#		http://www.freebsd.org/doc/handbook/mirrors.html.
+#		You can	override this setting on the command line
+#		with cvsup's "-h host" option.
+#
+# base=/usr
+#		This specifies the root where CVSup will store information
+#		about the collections you have transferred to your system.
+#		A setting of "/usr" will generate this information in
+#		/usr/sup.  Even if you are CVSupping a large number of
+#		collections, you will be hard pressed to generate more than
+#		~1MB of data in this directory.  You can override the
+#		"base" setting on the command line with cvsup's "-b base"
+#		option.  This directory must exist in order to run CVSup.
+#
+# prefix=/home/ncvs
+#		This specifies where to place the requested files.  A
+#		setting of "/home/ncvs" will place all of the files
+#		requested in /home/ncvs (e.g., "/home/ncvs/src/bin",
+#		"/home/ncvs/ports/archivers").  The prefix directory
+#		must exist in order to run CVSup.
+
+# Defaults that apply to all the collections
+#
+# IMPORTANT: Change the next line to use one of the CVSup mirror sites
+# listed at http://www.freebsd.org/doc/handbook/mirrors.html.
+*default host=CHANGE_THIS.FreeBSD.org
+*default base=/usr
+*default prefix=/home/ncvs
+*default release=cvs
+*default delete use-rel-suffix
+
+# If your network link is a T1 or faster, comment out the following line.
+*default compress
+
+## Main Source Tree.
+#
+# The easiest way to get the main source tree is to use the "src-all"
+# mega-collection.  It includes all of the individual "src-*" collections.
+src-all
+
+# These are the individual collections that make up "src-all".  If you
+# use these, be sure to comment out "src-all" above.
+#src-base
+#src-bin
+#src-contrib
+#src-etc
+#src-games
+#src-gnu
+#src-include
+#src-kerberos5
+#src-lib
+#src-libexec
+#src-release
+#src-sbin
+#src-share
+#src-sys
+#src-tools
+#src-usrbin
+#src-usrsbin
+# These are the individual collections that make up FreeBSD's crypto
+# collection. They are no longer export-restricted and are a part of
+# src-all
+#src-crypto
+#src-secure
+#src-sys-crypto
+
+## Ports Collection.
+#
+# The easiest way to get the ports tree is to use the "ports-all"
+# mega-collection.  It includes all of the individual "ports-*"
+# collections,
+ports-all
+
+# These are the individual collections that make up "ports-all".  If you
+# use these, be sure to comment out "ports-all" above and always include
+# "ports-base" if you use any of the other individual collections below.
+# Your ports may not build correctly without an up-to-date "ports-base".
+#
+#ports-base
+#
+#ports-archivers
+#ports-astro
+#ports-audio
+#ports-benchmarks
+#ports-biology
+#ports-cad
+#ports-chinese
+#ports-comms
+#ports-converters
+#ports-databases
+#ports-deskutils
+#ports-devel
+#ports-editors
+#ports-emulators
+#ports-finance
+#ports-french
+#ports-ftp
+#ports-games
+#ports-german
+#ports-graphics
+#ports-hebrew
+#ports-hungarian
+#ports-irc
+#ports-japanese
+#ports-java
+#ports-korean
+#ports-lang
+#ports-mail
+#ports-math
+#ports-mbone
+#ports-misc
+#ports-multimedia
+#ports-net
+#ports-news
+#ports-palm
+#ports-picobsd
+#ports-portuguese
+#ports-print
+#ports-russian
+#ports-science
+#ports-security
+#ports-shells
+#ports-sysutils
+#ports-textproc
+#ports-ukrainian
+#ports-vietnamese
+#ports-www
+#ports-x11
+#ports-x11-clocks
+#ports-x11-fm
+#ports-x11-fonts
+#ports-x11-servers
+#ports-x11-toolkits
+#ports-x11-wm
+
+## Documentation
+#
+# The easiest way to get the doc tree is to use the "doc-all"
+# mega-collection.  It includes all of the individual "doc-*"
+# collections,
+doc-all
+
+## CVSROOT control files
+#
+# This is to get the control files that cvs(1) needs and the commit logs.
+cvsroot-all
+
+# These are the individual collections that make up "cvsroot-all"  If you
+# use these, be sure to comment out "cvsroot-all" above.  "cvsroot-common"
+# is a synthetic CVSROOT that has all the modules from the other CVSROOT-*
+# directories merged into one, and merged commitlogs via symlinks.
+#cvsroot-common
+#cvsroot-src
+#cvsroot-ports
+#cvsroot-doc
diff -uN --exclude=CVS /usr/src/share/examples/cvsup/gnats-supfile /home/daver/src/share/examples/cvsup/gnats-supfile
--- /usr/src/share/examples/cvsup/gnats-supfile	Mon Jun 16 21:36:57 2003
+++ /home/daver/src/share/examples/cvsup/gnats-supfile	Wed Dec 31 16:00:00 1969
@@ -1,64 +0,0 @@
-# $FreeBSD: src/share/examples/cvsup/gnats-supfile,v 1.3.2.2 2002/08/06 08:24:46 blackend Exp $
-# $DragonFly: src/share/examples/cvsup/gnats-supfile,v 1.2 2003/06/17 04:36:57 dillon Exp $
-#
-# This file contains all of the "CVSup collections" that make up the
-# FreeBSD GNATS bug report database.
-#
-# CVSup (CVS Update Protocol) allows you to download the latest CVS
-# tree (or any branch of development therefrom) to your system easily
-# and efficiently (far more so than with sup, which CVSup is aimed
-# at replacing).  If you're running CVSup interactively, and are
-# currently using an X display server, you should run CVSup as follows
-# to keep your CVS tree up-to-date:
-#
-#	cvsup gnats-supfile
-#
-# If not running X, or invoking cvsup from a non-interactive script, then
-# run it as follows:
-#
-#	cvsup -g -L 2 gnats-supfile
-#
-# You may wish to change some of the settings in this file to better
-# suit your system:
-#
-# host=CHANGE_THIS.FreeBSD.org
-#		This specifies the server host which will supply the
-#		file updates.  You must change it to one of the CVSup
-#		mirror sites listed in the FreeBSD Handbook at
-#		http://www.freebsd.org/doc/handbook/mirrors.html.
-#		You can	override this setting on the command line
-#		with cvsup's "-h host" option.
-#
-# base=/usr
-#		This specifies the root where CVSup will store information
-#		about the collections you have transferred to your system.
-#		A setting of "/usr" will generate this information in
-#		/usr/sup.  Even if you are CVSupping a large number of
-#		collections, you will be hard pressed to generate more than
-#		~1MB of data in this directory.  You can override the
-#		"base" setting on the command line with cvsup's "-b base"
-#		option.  This directory must exist in order to run CVSup.
-#
-# prefix=/usr
-#		This specifies where to place the requested files.  A
-#		setting of "/usr" will place all of the files requested
-#		in "/usr/ports" (e.g., "/usr/ports/devel", "/usr/ports/lang").
-#		The prefix directory must exist in order to run CVSup.
-
-# Defaults that apply to all the collections
-#
-# IMPORTANT: Change the next line to use one of the CVSup mirror sites
-# listed at http://www.freebsd.org/doc/handbook/mirrors.html.
-*default host=CHANGE_THIS.FreeBSD.org
-*default base=/usr
-*default prefix=/usr
-*default release=current 
-*default delete use-rel-suffix
-
-# If your network link is a T1 or faster, comment out the following line.
-*default compress
-
-## GNATS database
-#
-gnats
-
diff -uN --exclude=CVS /usr/src/share/examples/cvsup/netbsd-supfile /home/daver/src/share/examples/cvsup/netbsd-supfile
--- /usr/src/share/examples/cvsup/netbsd-supfile	Wed Dec 31 16:00:00 1969
+++ /home/daver/src/share/examples/cvsup/netbsd-supfile	Mon Aug 11 00:12:58 2003
@@ -0,0 +1,49 @@
+# $DragonFly$
+#
+# NETBSD-CVS-SUPFILE
+#
+# This file will by default maintain a copy of the NetBSD CVS tree in
+# /home/nbcvs
+#
+# A list of NetBSD CVSup mirrors is availible at
+#
+#	http://www.netbsd.org/mirrors/#cvsup
+#
+# If not running X, or invoking cvsup from a non-interactive script, then
+# run it as follows:
+#
+#	cvsup -g -L 2 netbsd-supfile
+#
+# You may wish to change some of the settings in this file to better
+# suit your system:
+#
+# host=<mirror_site>
+#		This specifies the server host which will supply the
+#		file updates.  If you leave it at its default a random
+#		mirror site will be used.
+#
+# base=/usr
+#		This specifies the root where CVSup will store information
+#		about the collections you have transferred to your system.
+#		A setting of "/usr" will generate this information in
+#		/usr/sup.  Even if you are CVSupping a large number of
+#		collections, you will be hard pressed to generate more than
+#		~1MB of data in this directory.  You can override the
+#		"base" setting on the command line with cvsup's "-b base"
+#		option.  This directory must exist in order to run CVSup.
+#
+# prefix=/home/nbcvs
+#		This specifies where to place the requested files.  A
+#		setting of "/home/ncvs" will place all of the files
+#		requested in /home/ncvs (e.g., "/home/ncvs/src/bin",
+#		"/home/ncvs/ports/archivers").  The prefix directory
+#		must exist in order to run CVSup.
+#
+*default host=cvsup.de.NetBSD.org
+*default base=/usr
+*default prefix=/home/nbcvs
+*default release=cvs
+*default delete use-rel-suffix
+*default compress
+
+netbsd
diff -uN --exclude=CVS /usr/src/share/examples/cvsup/openbsd-supfile /home/daver/src/share/examples/cvsup/openbsd-supfile
--- /usr/src/share/examples/cvsup/openbsd-supfile	Wed Dec 31 16:00:00 1969
+++ /home/daver/src/share/examples/cvsup/openbsd-supfile	Mon Aug 11 00:12:58 2003
@@ -0,0 +1,54 @@
+# $DragonFly$
+#
+# OPENBSD-CVS-SUPFILE
+#
+# This file will by default maintain a copy of the OpenBSD CVS tree in
+# /home/obcvs
+#
+# A list of OpenBSD CVSup mirrors is availible at:
+#
+#	http://www.openbsd.org/cvsup.html#CVSROOT
+#
+# If not running X, or invoking cvsup from a non-interactive script, then
+# run it as follows:
+#
+#	cvsup -g -L 2 openbsd-supfile
+#
+# You may wish to change some of the settings in this file to better
+# suit your system:
+#
+# host=<mirror_site>
+#		This specifies the server host which will supply the
+#		file updates.  If you leave it at its default a random
+#		mirror site will be used.
+#
+# base=/usr
+#		This specifies the root where CVSup will store information
+#		about the collections you have transferred to your system.
+#		A setting of "/usr" will generate this information in
+#		/usr/sup.  Even if you are CVSupping a large number of
+#		collections, you will be hard pressed to generate more than
+#		~1MB of data in this directory.  You can override the
+#		"base" setting on the command line with cvsup's "-b base"
+#		option.  This directory must exist in order to run CVSup.
+#
+# prefix=/home/obcvs
+#		This specifies where to place the requested files.  A
+#		setting of "/home/ncvs" will place all of the files
+#		requested in /home/ncvs (e.g., "/home/ncvs/src/bin",
+#		"/home/ncvs/ports/archivers").  The prefix directory
+#		must exist in order to run CVSup.
+#
+*default host=cvsup.usa.openbsd.org
+*default base=/usr
+*default prefix=/home/obcvs
+*default release=cvs
+*default delete use-rel-suffix
+*default compress
+
+OpenBSD-all
+#OpenBSD-src
+#OpenBSD-www
+#OpenBSD-ports
+#OpenBSD-x11
+#OpenBSD-xf4
diff -uN --exclude=CVS /usr/src/share/examples/cvsup/opendarwin-supfile /home/daver/src/share/examples/cvsup/opendarwin-supfile
--- /usr/src/share/examples/cvsup/opendarwin-supfile	Wed Dec 31 16:00:00 1969
+++ /home/daver/src/share/examples/cvsup/opendarwin-supfile	Mon Aug 11 00:12:58 2003
@@ -0,0 +1,48 @@
+# $DragonFly$
+#
+# OPENDARWIN-CVS-SUPFILE
+#
+# This file will by default maintain a copy of the OpenDarwin CVS tree in
+# /home/odcvs
+#
+# If not running X, or invoking cvsup from a non-interactive script, then
+# run it as follows:
+#
+#	cvsup -g -L 2 opendarwin-supfile
+#
+# You may wish to change some of the settings in this file to better
+# suit your system:
+#
+# host=<mirror_site>
+#		This specifies the server host which will supply the
+#		file updates.  If you leave it at its default a random
+#		mirror site will be used.
+#
+# base=/usr
+#		This specifies the root where CVSup will store information
+#		about the collections you have transferred to your system.
+#		A setting of "/usr" will generate this information in
+#		/usr/sup.  Even if you are CVSupping a large number of
+#		collections, you will be hard pressed to generate more than
+#		~1MB of data in this directory.  You can override the
+#		"base" setting on the command line with cvsup's "-b base"
+#		option.  This directory must exist in order to run CVSup.
+#
+# prefix=/home/ncvs
+#		This specifies where to place the requested files.  A
+#		setting of "/home/ncvs" will place all of the files
+#		requested in /home/ncvs (e.g., "/home/ncvs/src/bin",
+#		"/home/ncvs/ports/archivers").  The prefix directory
+#		must exist in order to run CVSup.
+#
+*default host=cvsup1.opendarwin.org
+*default base=/usr
+*default prefix=/home/odcvs
+*default release=cvs
+*default delete use-rel-suffix
+*default compress
+
+cvs-all
+#src-all
+#dports-all
+#www-all
diff -uN --exclude=CVS /usr/src/share/examples/cvsup/ports-supfile /home/daver/src/share/examples/cvsup/ports-supfile
--- /usr/src/share/examples/cvsup/ports-supfile	Mon Jun 16 21:36:57 2003
+++ /home/daver/src/share/examples/cvsup/ports-supfile	Wed Dec 31 16:00:00 1969
@@ -1,129 +0,0 @@
-# $FreeBSD: src/share/examples/cvsup/ports-supfile,v 1.19.2.8 2002/12/15 15:47:22 lioux Exp $
-# $DragonFly: src/share/examples/cvsup/ports-supfile,v 1.2 2003/06/17 04:36:57 dillon Exp $
-#
-# This file contains all of the "CVSup collections" that make up the
-# FreeBSD-current ports collection.
-#
-# CVSup (CVS Update Protocol) allows you to download the latest CVS
-# tree (or any branch of development therefrom) to your system easily
-# and efficiently (far more so than with sup, which CVSup is aimed
-# at replacing).  If you're running CVSup interactively, and are
-# currently using an X display server, you should run CVSup as follows
-# to keep your CVS tree up-to-date:
-#
-#	cvsup ports-supfile
-#
-# If not running X, or invoking cvsup from a non-interactive script, then
-# run it as follows:
-#
-#	cvsup -g -L 2 ports-supfile
-#
-# You may wish to change some of the settings in this file to better
-# suit your system:
-#
-# host=CHANGE_THIS.FreeBSD.org
-#		This specifies the server host which will supply the
-#		file updates.  You must change it to one of the CVSup
-#		mirror sites listed in the FreeBSD Handbook at
-#		http://www.freebsd.org/doc/handbook/mirrors.html.
-#		You can	override this setting on the command line
-#		with cvsup's "-h host" option.
-#
-# base=/usr
-#		This specifies the root where CVSup will store information
-#		about the collections you have transferred to your system.
-#		A setting of "/usr" will generate this information in
-#		/usr/sup.  Even if you are CVSupping a large number of
-#		collections, you will be hard pressed to generate more than
-#		~1MB of data in this directory.  You can override the
-#		"base" setting on the command line with cvsup's "-b base"
-#		option.  This directory must exist in order to run CVSup.
-#
-# prefix=/usr
-#		This specifies where to place the requested files.  A
-#		setting of "/usr" will place all of the files requested
-#		in "/usr/ports" (e.g., "/usr/ports/devel", "/usr/ports/lang").
-#		The prefix directory must exist in order to run CVSup.
-
-# Defaults that apply to all the collections
-#
-# IMPORTANT: Change the next line to use one of the CVSup mirror sites
-# listed at http://www.freebsd.org/doc/handbook/mirrors.html.
-*default host=CHANGE_THIS.FreeBSD.org
-*default base=/usr
-*default prefix=/usr
-*default release=cvs tag=.
-*default delete use-rel-suffix
-
-# If your network link is a T1 or faster, comment out the following line.
-*default compress
-
-## Ports Collection.
-#
-# The easiest way to get the ports tree is to use the "ports-all"
-# mega-collection.  It includes all of the individual "ports-*"
-# collections,
-ports-all
-
-# These are the individual collections that make up "ports-all".  If you
-# use these, be sure to comment out "ports-all" above.
-#
-# Be sure to ALWAYS cvsup the ports-base collection if you use any of the
-# other individual collections below. ports-base is a mandatory collection
-# for the ports collection, and your ports may not build correctly if it
-# is not kept up to date.
-#ports-base
-#ports-archivers
-#ports-astro
-#ports-audio
-#ports-benchmarks
-#ports-biology
-#ports-cad
-#ports-chinese
-#ports-comms
-#ports-converters
-#ports-databases
-#ports-deskutils
-#ports-devel
-#ports-editors
-#ports-emulators
-#ports-finance
-#ports-french
-#ports-ftp
-#ports-games
-#ports-german
-#ports-graphics
-#ports-hebrew
-#ports-hungarian
-#ports-irc
-#ports-japanese
-#ports-java
-#ports-korean
-#ports-lang
-#ports-mail
-#ports-math
-#ports-mbone
-#ports-misc
-#ports-multimedia
-#ports-net
-#ports-news
-#ports-palm
-#ports-picobsd
-#ports-portuguese
-#ports-print
-#ports-russian
-#ports-science
-#ports-security
-#ports-shells
-#ports-sysutils
-#ports-textproc
-#ports-ukrainian
-#ports-vietnamese
-#ports-www
-#ports-x11
-#ports-x11-clocks
-#ports-x11-fm
-#ports-x11-fonts
-#ports-x11-servers
-#ports-x11-toolkits
-#ports-x11-wm
diff -uN --exclude=CVS /usr/src/share/examples/cvsup/stable-supfile /home/daver/src/share/examples/cvsup/stable-supfile
--- /usr/src/share/examples/cvsup/stable-supfile	Tue Aug  5 00:45:43 2003
+++ /home/daver/src/share/examples/cvsup/stable-supfile	Wed Dec 31 16:00:00 1969
@@ -1,111 +0,0 @@
-# $FreeBSD: src/share/examples/cvsup/stable-supfile,v 1.19.2.6 2002/08/06 08:24:46 blackend Exp $
-# $DragonFly: src/share/examples/cvsup/stable-supfile,v 1.3 2003/08/05 07:45:43 asmodai Exp $
-#
-# This file contains all of the "CVSup collections" that make up the
-# FreeBSD-stable source tree.
-#
-# CVSup (CVS Update Protocol) allows you to download the latest CVS
-# tree (or any branch of development therefrom) to your system easily
-# and efficiently (far more so than with sup, which CVSup is aimed
-# at replacing).  If you're running CVSup interactively, and are
-# currently using an X display server, you should run CVSup as follows
-# to keep your CVS tree up-to-date:
-#
-#	cvsup stable-supfile
-#
-# If not running X, or invoking cvsup from a non-interactive script, then
-# run it as follows:
-#
-#	cvsup -g -L 2 stable-supfile
-#
-# You may wish to change some of the settings in this file to better
-# suit your system:
-#
-# host=CHANGE_THIS.FreeBSD.org
-#		This specifies the server host which will supply the
-#		file updates.  You must change it to one of the CVSup
-#		mirror sites listed in the FreeBSD Handbook at
-#		http://www.freebsd.org/doc/handbook/mirrors.html.
-#		You can	override this setting on the command line
-#		with cvsup's "-h host" option.
-#
-# base=/usr
-#		This specifies the root where CVSup will store information
-#		about the collections you have transferred to your system.
-#		A setting of "/usr" will generate this information in
-#		/usr/sup.  Even if you are CVSupping a large number of
-#		collections, you will be hard pressed to generate more than
-#		~1MB of data in this directory.  You can override the
-#		"base" setting on the command line with cvsup's "-b base"
-#		option.  This directory must exist in order to run CVSup.
-#
-# prefix=/usr
-#		This specifies where to place the requested files.  A
-#		setting of "/usr" will place all of the files requested
-#		in "/usr/src" (e.g., "/usr/src/bin", "/usr/src/lib").
-#		The prefix directory must exist in order to run CVSup.
-#
-###############################################################################
-#
-# DANGER!  WARNING!  LOOK OUT!  VORSICHT!
-#
-# If you add any of the ports or doc collections to this file, be sure to
-# specify them with a "tag" value set to ".", like this:
-#
-#   ports-all tag=.
-#   doc-all tag=.
-#
-# If you leave out the "tag=." portion, CVSup will delete all of
-# the files in your ports or doc tree.  That is because the ports and doc
-# collections do not use the same tags as the main part of the FreeBSD 
-# source tree.
-#
-###############################################################################
-
-# Defaults that apply to all the collections
-#
-# IMPORTANT: Change the next line to use one of the CVSup mirror sites
-# listed at http://www.freebsd.org/doc/handbook/mirrors.html.
-*default host=CHANGE_THIS.FreeBSD.org
-*default base=/usr
-*default prefix=/usr
-# The following line is for 4-stable.  If you want 3-stable or 2.2-stable,
-# change "RELENG_4" to "RELENG_3" or "RELENG_2_2" respectively.
-*default release=cvs tag=RELENG_4
-*default delete use-rel-suffix
-
-# If your network link is a T1 or faster, comment out the following line.
-*default compress
-
-## Main Source Tree.
-#
-# The easiest way to get the main source tree is to use the "src-all"
-# mega-collection.  It includes all of the individual "src-*" collections.
-# Please note:  If you want to track -STABLE, leave this uncommented.
-src-all
-
-# These are the individual collections that make up "src-all".  If you
-# use these, be sure to comment out "src-all" above.
-#src-base
-#src-bin
-#src-contrib
-#src-etc
-#src-games
-#src-gnu
-#src-include
-#src-kerberos5
-#src-lib
-#src-libexec
-#src-release
-#src-sbin
-#src-share
-#src-sys
-#src-tools
-#src-usrbin
-#src-usrsbin
-# These are the individual collections that make up FreeBSD's crypto
-# collection. They are no longer export-restricted and are a part of
-# src-all
-#src-crypto
-#src-secure
-#src-sys-crypto
diff -uN --exclude=CVS /usr/src/share/examples/cvsup/standard-supfile /home/daver/src/share/examples/cvsup/standard-supfile
--- /usr/src/share/examples/cvsup/standard-supfile	Tue Aug  5 00:45:43 2003
+++ /home/daver/src/share/examples/cvsup/standard-supfile	Wed Dec 31 16:00:00 1969
@@ -1,91 +0,0 @@
-# $FreeBSD: src/share/examples/cvsup/standard-supfile,v 1.17.2.6 2002/08/06 08:24:46 blackend Exp $
-# $DragonFly: src/share/examples/cvsup/standard-supfile,v 1.3 2003/08/05 07:45:43 asmodai Exp $
-#
-# This file contains all of the "CVSup collections" that make up the
-# FreeBSD-stable source tree.
-#
-# CVSup (CVS Update Protocol) allows you to download the latest CVS
-# tree (or any branch of development therefrom) to your system easily
-# and efficiently (far more so than with sup, which CVSup is aimed
-# at replacing).  If you're running CVSup interactively, and are
-# currently using an X display server, you should run CVSup as follows
-# to keep your CVS tree up-to-date:
-#
-#	cvsup standard-supfile
-#
-# If not running X, or invoking cvsup from a non-interactive script, then
-# run it as follows:
-#
-#	cvsup -g -L 2 standard-supfile
-#
-# You may wish to change some of the settings in this file to better
-# suit your system:
-#
-# host=CHANGE_THIS.FreeBSD.org
-#		This specifies the server host which will supply the
-#		file updates.  You must change it to one of the CVSup
-#		mirror sites listed in the FreeBSD Handbook at
-#		http://www.freebsd.org/doc/handbook/mirrors.html.
-#		You can	override this setting on the command line
-#		with cvsup's "-h host" option.
-#
-# base=/usr
-#		This specifies the root where CVSup will store information
-#		about the collections you have transferred to your system.
-#		A setting of "/usr" will generate this information in
-#		/usr/sup.  Even if you are CVSupping a large number of
-#		collections, you will be hard pressed to generate more than
-#		~1MB of data in this directory.  You can override the
-#		"base" setting on the command line with cvsup's "-b base"
-#		option.  This directory must exist in order to run CVSup.
-#
-# prefix=/usr
-#		This specifies where to place the requested files.  A
-#		setting of "/usr" will place all of the files requested
-#		in "/usr/src" (e.g., "/usr/src/bin", "/usr/src/lib").
-#		The prefix directory must exist in order to run CVSup.
-
-# Defaults that apply to all the collections
-#
-# IMPORTANT: Change the next line to use one of the CVSup mirror sites
-# listed at http://www.freebsd.org/doc/handbook/mirrors.html.
-*default host=CHANGE_THIS.FreeBSD.org
-*default base=/usr
-*default prefix=/usr
-*default release=cvs tag=RELENG_4
-*default delete use-rel-suffix
-
-# If your network link is a T1 or faster, comment out the following line.
-*default compress
-
-## Main Source Tree.
-#
-# The easiest way to get the main source tree is to use the "src-all"
-# mega-collection.  It includes all of the individual "src-*" collections.
-src-all
-
-# These are the individual collections that make up "src-all".  If you
-# use these, be sure to comment out "src-all" above.
-#src-base
-#src-bin
-#src-contrib
-#src-etc
-#src-games
-#src-gnu
-#src-include
-#src-kerberos5
-#src-lib
-#src-libexec
-#src-release
-#src-sbin
-#src-share
-#src-sys
-#src-tools
-#src-usrbin
-#src-usrsbin
-# These are the individual collections that make up FreeBSD's crypto
-# collection. They are no longer export-restricted and are a part of
-# src-all
-#src-crypto
-#src-secure
-#src-sys-crypto
diff -uN --exclude=CVS /usr/src/share/examples/cvsup/www-supfile /home/daver/src/share/examples/cvsup/www-supfile
--- /usr/src/share/examples/cvsup/www-supfile	Mon Jun 16 21:36:57 2003
+++ /home/daver/src/share/examples/cvsup/www-supfile	Wed Dec 31 16:00:00 1969
@@ -1,62 +0,0 @@
-# $FreeBSD: src/share/examples/cvsup/www-supfile,v 1.2.2.3 2002/08/06 08:24:46 blackend Exp $
-# $DragonFly: src/share/examples/cvsup/www-supfile,v 1.2 2003/06/17 04:36:57 dillon Exp $
-#
-# This file contains all of the "CVSup collections" that make up the
-# source of the FreeBSD www tree
-#
-# CVSup (CVS Update Protocol) allows you to download the latest CVS
-# tree (or any branch of development therefrom) to your system easily
-# and efficiently (far more so than with sup, which CVSup is aimed
-# at replacing).  If you're running CVSup interactively, and are
-# currently using an X display server, you should run CVSup as follows
-# to keep your CVS tree up-to-date:
-#
-#	cvsup www-supfile
-#
-# If not running X, or invoking cvsup from a non-interactive script, then
-# run it as follows:
-#
-#	cvsup -g -L 2 www-supfile
-#
-# You may wish to change some of the settings in this file to better
-# suit your system:
-#
-# host=CHANGE_THIS.FreeBSD.org
-#		This specifies the server host which will supply the
-#		file updates.  You must change it to one of the CVSup
-#		mirror sites listed in the FreeBSD Handbook at
-#		http://www.freebsd.org/doc/handbook/mirrors.html.
-#		You can	override this setting on the command line
-#		with cvsup's "-h host" option.
-#
-# base=/usr
-#		This specifies the root where CVSup will store information
-#		about the collections you have transferred to your system.
-#		A setting of "/usr" will generate this information in
-#		/usr/sup.  Even if you are CVSupping a large number of
-#		collections, you will be hard pressed to generate more than
-#		~1MB of data in this directory.  You can override the
-#		"base" setting on the command line with cvsup's "-b base"
-#		option.  This directory must exist in order to run CVSup.
-#
-# prefix=/usr
-#		This specifies where to place the requested files.  A
-#		setting of "/usr" will place all of the files requested
-#		in "/usr/www" (e.g., "/usr/www/en", "/usr/www/ja").
-#		The prefix directory must exist in order to run CVSup.
-
-# Defaults that apply to all the collections
-#
-# IMPORTANT: Change the next line to use one of the CVSup mirror sites
-# listed at http://www.freebsd.org/doc/handbook/mirrors.html.
-*default host=CHANGE_THIS.FreeBSD.org
-*default base=/usr
-*default prefix=/usr
-*default release=cvs tag=.
-*default delete use-rel-suffix
-
-# If your network link is a T1 or faster, comment out the following line.
-*default compress
-
-# This collection retrieves the www/ tree of the FreeBSD repository
-www
